package com.fjs.scenic.entity.scenic;

public class Pics {
    private Integer id;

    private String url;

    private Byte type;

    private Integer fid;

    public Pics(Integer id, String url, Byte type, Integer fid) {
        this.id = id;
        this.url = url;
        this.type = type;
        this.fid = fid;
    }

    public Pics() {
        super();
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url == null ? null : url.trim();
    }

    public Byte getType() {
        return type;
    }

    public void setType(Byte type) {
        this.type = type;
    }

    public Integer getFid() {
        return fid;
    }

    public void setFid(Integer fid) {
        this.fid = fid;
    }
}